.list-body {
    width: 100%;
    height: auto;
    display: block;
    background-size: 100%;
    position: relative;
}
.listcon {
    width: 1400px;
    margin: 0 auto;
    display: table;
    position: relative;
}
.listconl {
    float: left;
    width: 310px;
    /* height: 300px; */
    margin-top: -77px;
    margin-left: 2px;
    /* overflow: hidden; */
    position: relative;
}
.listconr{
    float:right;
    width: calc(100% - 330px);
    background:#fff;
    margin-top:4px;
    margin-right:2px;
    padding-bottom: 20px;
    margin-bottom: 40px;
    box-shadow: 1px 1px 10px #c5c4c4;
    min-height: 680px;
}
.listconlt{
    width:100%;
    height:77px;
    background: rgb(20 69 160 / 80%);
    font-size:24px;
    font-weight:bold;
    color:#fff;
    line-height:77px;
    text-align: center;
    background-size: cover;
    box-shadow: 1px 1px 10px #c5c4c4;
}
.listconrt{
    height:77px;
    width:100%;
    position: relative;
    /* top: -77px; */
}
.listconltul li {
    box-sizing: border-box;
    position: relative;
    padding: 21px 0;
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #bac3d2;
}
.listconltul li a{
    display: block;
}
.listconltul li a img{
    display: inline-block;
    float: right;
    margin-top: 25px;
    margin-right: 15px;
}
a:hover {
    color: #245284;
}
.listdt {
    display: block;
    width: 100%;
    min-height: 100px;
}
.fa-chevron-circle-right{
    font-size:18px;
    line-height: 60px;
    float:right;
    margin-right:18px;
    transition: all 0.3s ease-out;
    width: 24px;
}
.listconltul li:hover .fa-chevron-circle-right{
    margin-right:23px;
}
.listconrtd{
    height:20px;
    width:8px;
    background:#1d4169;
    margin-top:26px;
    float:left;
}
.listconrtd2 {
    width: 94%;
    height: 76px;
    line-height: 76px;
    font-size: 22px;
    font-weight: bold;
    /* float: left; */
    color: #184fb6;
    border-bottom: 1px solid #366ca7;
    margin: 0 auto;
}
.listcsrhls {
    left: 0px;
    width: 60px;
    height: 4px;
    background: #104883;
}
.listconrtd3{
    float:right;
    height:70px;
    line-height:80px;
    font-size: 16px;
    color: #184fb6;
    letter-spacing: 1.5px;
}
.listconrtd3 a{
    /* float:right; */
    height:70px;
    line-height:80px;
    font-size: 16px;
    color: #184fb6;
    letter-spacing: 1.5px;
}
.listconrtd3 img {
    width: 10px;
    margin-top: -3px;
    margin-right: 6px;
}

.listconrc,.listconrc-news{
    width: 94%;
    margin:0 auto;
    line-height:30px;
    padding:15px 0;
    text-align:justify;
    font-size:14px;
}
.listconrc,.listconrc-news1{
    width: 85%;
    margin:0 auto;
    line-height:30px;
    padding:15px 0;
    text-align:justify;
    font-size:14px;
}
.listconrl{
    width:94%;
    margin:0 auto;
    padding-top: 20px;
}
.listconrlg1{
    width:100%;
    margin:0 auto;
    padding-top: 20px;
}
.listconrlg1 li {
    height: 56px;
    line-height: 56px;
    border-bottom: 1px dashed #dfd9d9;
    margin-top: 2px;
}
.listconrl li {
    height: 56px;
    line-height: 56px;
    border-bottom: 1px dashed #dfd9d9;
    margin-top: 2px;
    overflow: hidden;
}
.listconrls {
    display: inline-block;
    line-height: 9px;
    height: 11px;
}
.listconrls img{
    display: block;
    vertical-align: top;
}
.listconrlg1 li a {
    display: inline-flex;
    height: 56px;
    line-height: 56px;
    font-size: 17px;
    margin-left: 6px;
    color: #333;
    width: calc(100% - 25px);
    overflow: hidden;
}
.listconrl li a {
    display: inline-block;
    height: 56px;
    line-height: 52px;
    font-size: 16px;
    margin-left: 6px;
    color: #333;
    /* OVERFLOW: hidden; */
    width: calc(100% - 20px);
    float: right;
}
.item-bottom03 {
    height: 56px;
    line-height: 56px;
}
.item-bottom02 {
    float: right;
}
.item-bottom03 span {
    padding-left: 25px;
    float: left;
    height: 56px;
    color: #797979;
    white-space: nowrap;
    font-size: 15px;
}
.news-dates {
    background: url(../img/time.png) no-repeat left center;
}
.time, .view {
    color: #797979;
    margin-right: 15px;
    padding-left: 23px;
    float: left;
    margin-bottom: 2px;
    font-size: 15px;
}
.ly{
    color: #797979;
    margin-right: 10px;
    padding-left: 26px;
    float: left;
    margin-bottom: 2px;
    font-size: 15px;
}
.time {
    background: url(../img/time.png) no-repeat left center;
}



.listconrla{
    display:inline-block;
    height:50px;
    line-height:50px;
    font-size:15px;
    margin-left:6px;
    color:#333;
}
.listconrla:hover{
    color:#366ca7;
}
.listconrlsj{
    display:inline-block;
    float:right;
    height:50px;
    line-height:50px;
    font-size:14px;
}
.fanye {
    height: 80px;
    padding-top: 30px;
}
.page-navigation {
    text-align: center;
}
.page-navigation a:link {
    text-decoration: none;
}

.page-navigation a{
    border:1px solid #ccc;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-right: 10px;
    color: #666;
    cursor: pointer;
    transition: background-color, fast;
    -webkit-transition: background-color, fast;
    transition: background-color, 0.2s;
    -o-transition: background-color, 0.2s;
    -ms-transition: background-color, 0.2s;
    -moz-transition: background-color, 0.2s;
    -webkit-transition: background-color, 0.2s;

    -o-border-radius: 4px, 0, 0, 0;
    -ms-border-radius: 4px, 0, 0, 0;
    -moz-border-radius: 4px, 0, 0, 0;
    -webkit-border-radius: 4px, 0, 0, 0;
}
.page-navigation select {
    margin-bottom:3px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-right: 15px;
    color: #666;
    cursor: pointer;
    transition: background-color, fast;
    -webkit-transition: background-color, fast;
    transition: background-color, 0.2s;
    -o-transition: background-color, 0.2s;
    -ms-transition: background-color, 0.2s;
    -moz-transition: background-color, 0.2s;
    -webkit-transition: background-color, 0.2s;

    -o-border-radius: 4px, 0, 0, 0;
    -ms-border-radius: 4px, 0, 0, 0;
    -moz-border-radius: 4px, 0, 0, 0;
    -webkit-border-radius: 4px, 0, 0, 0;
}
.page-info {
    text-align: center;
    margin-top: 10px;
}
.page-info span {
    margin-right: 10px;
    color: #666;
}
.listconrn{
    width:94%;
    margin:0 auto;
    margin-top: 5px;
}
.listconrn li{
    height:195px;
    border-bottom:1px solid #ccc;
    overflow:hidden;
}
.listconrn-img{
    height:162px;
    width: 270px;
    margin-top:20px;
    overflow:hidden;
    float:left;
    border: 1px solid #004ea2;
}
.listconrn-img img{
    transition: all 0.3s ease-out;
}
.listconrn-img img:hover{
    transform: scale(1.06);
}
.listconrn-r{
    float:right;
    width:860px;
    height:140px;
    margin-top:20px;
    /*background:#ccc;*/
}
.listconrn-rb{
    width:100%;
    height:40px;
    line-height:40px;
    font-size:16px;
    color:#333;
    font-weight:bold;
    overflow: hidden;
}
.listconrn-rs{
    font-size:14px;
    height:30px;
    line-height:30px;
    color:#aaa;
}
.listconrn-rc{
    font-size: 14px;
    height: 84px;
    line-height: 28px;
    margin-top: 5px;
    overflow: hidden;
    text-align: justify;
}
.listconrn li:hover .listconrn-rb{
    color:#245284;
}
.listconr-js{
    width:94%;
    margin:0 auto;
    overflow:hidden;
    /*margin-top:10px;*/
    margin-bottom:60px;
}
.listconr-js li{
    overflow:hidden;
    float:left;
    margin-top:20px;
}
.listconr-jsa{
    display:block;
    border:6px solid #fff;
    box-shadow: 0px 0px 10px #c5c4c4;
    width:110px;
    margin:10px 11.5px;
    /*overflow:hidden;*/
}
.listconr-js li span{
    font-size:14px;
    display:block;
    text-align:center;
    color:#245284;
}
.listconr-jsa{
    transition: all 0.4s ease-out;
}
.listconr-jsa:hover{
    transform: scale(1.06);
}
.listconr-zc{
    width:100%;
    height:60px;
    line-height:60px;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    margin-top:20px;
    color:#245284;
}

.listconr-news{
    width:100%;
}
.listconrc-newsbt{
    width:100%;
    text-align:center;
    font-size:20px;
    font-weight:bold;
    line-height:40px;
    color: #184fb6;
    margin:10px 0px;
}
.listconrc-newssj{
    text-align:center;
    color:#999;
    margin-bottom:15px;
}
.listconrc-newszw{
    color:#333;
}
.listconrc-newszw img{
    max-width: 100%;
    width: auto;
    /* height: auto; */
    margin: 0 auto!important;
    display: block;
}

.banner2{
    width:53%;
    margin:0 auto;
    margin-bottom:20px;
}
.img2{
    height:400px;
}
.listcsrc {
    overflow: hidden;
    width: 94%;
    margin: 0 auto;
    /* margin-top: 10px; */
    padding-bottom: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.listcsrc li {
    /* width: 175px; */
    height: auto;
    background: #d1e4f0;
    float: left;
    margin: 20px 27px 0 27px;
    padding-bottom: 6px;
    transition: all 0.4s ease-out;
    width: calc(100% / 5 - 54px);
    margin-bottom: 0.4rem;
    position: relative;
}

.listcsrcmz {
    width: 90%;
    height: 60px;
    line-height: 30px;
    /* color: #05A0A7; */
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    /* margin-top: 4px; */
    background: white;
    text-align: center;
    height: auto;
}
.listcsrcmz a p{
    font-size: 14px;
    color: #000;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
}
.listcsrcmza {
    font-size: 14px;
    margin-left: 10px;
    color: #05A0A7;
    font-weight: normal;
}
.listcsrcimg img{
    margin-top: 6px;
    margin-left: 5%;
    width: 90%;
    height: 188px;
    overflow: hidden;
}
.listcsrc li:hover {
    box-shadow: 0px 0px 20px #8296ae;
}
.on {
    font-weight: bold!important;
    color: #fff!important;
    /* border-bottom: 1.5px solid #134a84!important; */
    /* background: #0e60b6; */
}

.listconltul1{
    border-left: 5px solid #1f5795;
}
.listconltul1 li {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #fff;
    border-top: 1.5px solid #eee;
    font-size: 16px;
    text-indent: 33px;
    /* transition: all 0.4s ease-out; */
    OVERFLOW: HIDDEN;
}
.listconltul1 li .fa-chevron-circle-right {
    font-size: 18px;
    line-height: 60px;
    float: right;
    margin-right: 61px!important;
    transition: all 0.3s ease-out;
    width: 24px;
}
.listconltul1 li:hover .fa-chevron-circle-right {
    margin-right: 70px!important;
}
.listconltul1 li a {
    display: block;
}
.listconl1{
    width: 100%;
    margin-top: -77px;
    box-shadow: 1px 1px 10px #c5c4c4;
    position: relative;
}
.listconrn-g{
    float: right;
    height: 160px;
    margin-top: 19px;
    width: calc(100% - 290px);
}


.piclist1 {
    width: 100%;
    margin: 0 auto;
}
.piclist2 {
    width: 94%;
    margin: 0 auto;
}
.piclist2 ul {
    width: 100%;
    /* justify-content: space-between; */
    align-items: flex-start;
    flex-wrap: wrap;
    /* float: left; */
    /* padding-top: 5px; */
}
.piclist1 ul {
    width: 100%;
    /* justify-content: space-between; */
    align-items: flex-start;
    flex-wrap: wrap;
    /* float: left; */
    /* padding-top: 5px; */
}
.article-list{
    height: auto;
    margin-bottom: 40px;
}
.article-list .tit {
    color: #1e55bf;
    font-size: 19px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 15px;
    text-decoration: none;
    margin-top: 25px;
    font-weight: 600;
}


.tit .more, .tit a.more, .tit a.more:hover {
    font-size: 14px;
    color: #1e55bf;
    text-decoration: none;
    border: 0px;
    padding-top: 5px;
}
.tit .more {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #a9a9a9;
    font-size: 14px;
    padding-bottom: 16px;
    border: 0px;
}
.align-items-start {
    align-items: flex-start;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.piclist1 ul .piclistitem02 {
    width: calc(100% / 2 - 40px);
    margin-bottom: 40px;
    position: relative;
    /* float: left; */
    margin-left: 20px;
    margin-right: 20px;
}
.piclist1 ul .piclistitem02::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 10px;
    width: 100%;
    height: 260px;
    background: #fae7e7;
    z-index: 0;
}
.piclist1 ul .piclistitem02 .piclistitem_pic {
    height: 260px;
    width: 100%;
    position: relative;
    z-index: 5;
    margin-bottom: 25px;
    overflow: hidden;
}
.piclist1 ul .piclistitem02 .piclistitem_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.piclist1 ul .piclistitem02 .txt {
    width: 100%;
}
.piclist1 ul .piclistitem02 .txt a {
    color: #333;
    display: block;
}
.piclist1 ul .piclistitem02 .txt h3 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}
.teachers-js {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    background: #366ca7;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-indent: 19px;
}
.txt p{
    line-height: 36px;
    font-size: 16px;
    color: #333;
    display: block;
    width: 100%;
    margin-bottom: 5px;
}
.txt span{
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    width: 100px;
    background: #366ca7;
    color: #ffffff;
    display: block;
    border-radius: 5%;
    margin-bottom: 7px;
}
.txt span a{
    color: #ffffff!important;
    text-align: center;
    border-radius: 5%;
}
.txt .py{
    max-height: 108px;
    overflow: hidden;
}
.thnav div {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    text-indent: 31px;
}
.cur{
    color: #1a5396;
    font-weight: bold;
}
.sub_con a {
    font-size: 15px;
    background: none;
    line-height: 25px;
    display: block;
    padding-left: 40px;
    color: #5d5d5d;
    padding: 7px 0 7px 40px;
}
.left-nav li a.on em {
    color: #184fb6;
    font-weight: bold;
}
.left-nav li > a b {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 20px;
    height: 20px;
    bottom: 0;
    /* background: url(../img/li1.png) no-repeat center center; */
    /* background-size: 9px 9px; */
}
.left-nav li > a {
    display: block;
    padding: 0 40px 0 20px;
    font-size: 17px;
}
.left-nav li > a.on,
.left-nav li > a:hover,
{
    color: #1e55bf;
}
.left-nav li > a.cur,
.left-nav li > a.cur:link,
.left-nav li > a.cur:visited,
.left-nav li > a.cur:hover,
.left-nav li > a.cur:active{
    color: #1e55bf;
}
.left-nav li > a.cur01 {
    color: #1e55bf;
}
.left-nav li:last-child {
    border-bottom: 0;
}
.left-nav .sub_con {
    padding: 10px 0 0;
}

.left-nav .sub_con a.cur,
.left-nav .sub_con a:hover {
    color: #1e55bf;
    font-weight: bold;
}
.left-nav li:last-child {
    position: relative;
}
.left-nav li:last-child::after {
    content: "";
    background: none;
}
.left-nav li a.on b {
    transform: rotate(90deg) translateX(-0.05rem);
    /* background: url(../img/li2.png) no-repeat center center; */
}
.list-dates{
    display: block;
    float: right;
}
.subInfo04 {
    overflow: hidden;
}

.information {
    overflow: hidden;
    margin-bottom: 20px;
}

.information .teachImg {
    width: 20%;
    height: 0;
    float: left;
    background: #ededed;
    overflow: hidden;
    padding-bottom: 30%;
}

.information img {
    width: 100%;
    display: block;
}

.information_con {
    width: 76%;
    height: auto;
    float: right;
    margin-top: 72px;
}

.information_con h2 {
    height: auto;
    line-height: 30px;
    font-size: 18px;
    color: #0084cf;
    font-weight: normal;
}

.information_con ul li {
    height: auto;
    line-height: 32px;
    margin: 0 0 5px 0;
    font-size: 16px;
    color: #333;
}

.information_con ul li span {
    font-size: 14px;
    color: #666;
}

.information_con ul li.name01 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
}

.information05 {
    overflow: hidden;
    margin-bottom: 20px;
}

.information05 .infoTitle05 {
    margin: 0 0 15px 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

.information05 .infoTitle05 h2 {
    font-size: 20px;
    color: #0084cf;
    font-weight: normal;
}

.infoCon05 {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 32px;
    color: #666;
}

.infoCon05 p {
    color: #666;
}
.listconrc-newszw {
    color: #000!important;
    font-family: syst!important;
    line-height: 32px!IMPORTANT;
    overflow: hidden;
    font-size: 16px!important;
}
.listconrc-newszw p{
    color: #000!important;
    font-size: 16px!important;
    font-family: syst!important;
    line-height: 36px!IMPORTANT;
    background-color: unset!important;
}
.listconrc-newszw span{
    color: #000!important;
    font-family: syst!important;
    line-height: 36px!IMPORTANT;
    font-size: 16px!important;
    background: none!important;
}
.gpTable td{
    border: none;
    padding: 2px 3px;
}
.articleTitle03 h3 {
  font-size: 23px;
  color: #0050a5;
  font-weight: normal;
  letter-spacing: 1px;
}
.articleTitle02 {
    padding-bottom: 20px;
}
.leader_title {
    width: 155px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #0d58aa;
    font-size: 16px;
    float: left;
    color: #fff;
    font-weight: normal;
    margin-right: 30px;
}
b.plus {
    display: inline-block;
    width: 14px;
    height: 14px;
    /* border: 1px #1e55bf solid; */
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 47%;
    cursor: pointer;
    transition: all .35s;
    /* font-weight: bold; */
}
b.plus::before {
    content: "";
    width: 0.9rem;
    height: 0;
    border-top: 2px #113e91 solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .35s;
    /* font-weight: bold; */
}
b.plus::after {
    content: "";
    width: 0;
    height: 0.9rem;
    border-left: 2px #113e91 solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .35s;
    /* font-weight: bold; */
}
.left-nav li a.on b.plus::before {
    content: "";
    width: 0;
    height: 0.9rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .35s;
}
.xygk2-right-content{width: 100%!important;margin: 0 auto;height: auto;font-size: 16px;line-height:26px;text-align:justify;overflow: hidden;background-color: #fff!important;padding: 0!important;}
.xygk2-right-content-26{ width:770px; margin-top:17px;  min-height:430px; font-size:14px;}
.xygk-right-tit{display: none;}
.xygk-jsjl-con{height: 220px!important;background-color: #fff!important;}
.xygk-jsjl-con-pic{border: solid 1px #ccc;float:left;width: 170px!important;min-height: 199px!important;overflow: hidden;height: auto!important;border: none!important;}
.xygk-jsjl-con-pic img{
   width: 170px!important;
   min-height: 199px!important;
   height: auto;
}
.xygk-jsjl-grjj-con div{
    font-size: 16px!important;
    line-height: 36px!important;
}
.xygk2-right-content2 {
    width: 94% !important;
    margin: 0 auto;
    height: auto;
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
    overflow: hidden;
    background-color: #fff !important;
}
.xygk-jsjl-con-mian{float: left;line-height: 32px!important;color: #222!important;font-size: 16px;padding-left:35px;width: 580px!important;}
.xygk-jsjl-grjj{width: 100%!important;overflow: hidden;background-color: #fff!important;}
.xygk-jsjl-grjj-main{width: 100%!important;height: 36px!important;background: url(../img/02-xygk-5-1-titile.png)left center no-repeat;line-height: 36px!important;padding-left: 32px!important;color: #fff!important;background-size: cover;font-size: 18px;}
.xygk-jsjl-grjj-main-add{padding-left: 25px;background-image: url(../img/bt.png);background-position: left center;background-repeat: no-repeat;background-size: auto 24px;color: #184fb6;font-weight: bold;font-size: 20px;margin-bottom: 0px;height: 50px;border-bottom: 1px solid #366ca7;line-height: 50px;position: relative;}
.xygk-jsjl-grjj-main-add2{ width:732px; height:28px; margin:5px 0 5px 0; background:url(../img/02-xygk-5-1-titile2.jpg); line-height:27px; padding-left:25px; color:#fff}
.xygk-jsjl-grjj-main a{ color:#fff}
.xygk-jsjl-grjj-main a:hover{ color:#fff}
.xygk-jsjl-grjj-main span{
    color: #fff!important;
}

.xygk-jsjl-grjj-con{width: 100%!important;padding-top: 0px!important;line-height:28px}
.xygk-jsjl-grjj-cona{width: 100%;padding-top: 15px;line-height:28px;float: left;padding-bottom: 10px;}
.xygk-jsjl-xrld{/* height: 232px; */border:solid 1px #ccc;background:url(../img/xrld.jpg) no-repeat right top #fff;/* margin-top:16px; */}
.xygk-jsjl-xrld0{padding: 12px 20px 12px 15px;}
.xygk-jsjl-xrld-pic{border: solid 1px #ccc;float:left;width: 166px;height: 210px;}
.xygk-jsjl-xrld-main{width: calc(100% - 185px);float:right}
.xygk-jsjl-xrld-main-title{height: 36px;line-height: 36px;border-bottom:solid 1px #0283ae;font-size: 16px;font-weight:bold}
.xygk-jsjl-xrld-main-title p{float:left;/* width:390px; */line-height: 36px;height: 36px;font-size: 16px;}
.xygk-jsjl-xrld-main-title span{float:right;line-height: 36px;background:url(../img/index-news-icon3.jpg) no-repeat left;padding-left:8px}
.xygk-jsjl-xrld-main-l{width: 49%;background:url(../img/02-xygk-5-0_shu.jpg) right no-repeat;min-height: 100px;float:left;line-height:25px;padding-top:20px;padding-right:20px}
.xygk-jsjl-xrld-main-r{float:right;width: calc(50% - 50px);line-height:25px;padding-top:20px}
.xygk-jsjl-xrld-main-r dd{
    line-height: 30px;
    min-height: 30px;
    padding-left: 40px;
    background-repeat: no-repeat;
    background-position: 0 5px;
    margin-bottom: 5px;
    text-align: left;
}
.xygk-jsjl-grjj-lrld{
    width: 100%!important;
}
.xygk-jsjl-grjj-con-dqzz{width: 99.8%!important;padding-top:10px}
.xygk-dqzz-con{ width:100%!important;}
.xygk-dqzz-con-tad{width:100%!important;background:#d2eceb;height:35px;border:solid 1px #ccc;font-size: 16px;color: #222!important;}
.xygk-dqzz-con-tad1{width:100%!important;height: 38px!important;line-height: 38px!important;border-right:solid 1px #ccc;border-left:solid 1px #ccc;border-bottom:solid 1px #ccc;background:#fff;font-size: 16px;color: #222!important;font-weight: normal!important;}
.xygk-dqzz-con-tad2{width:100%!important;height: 38px!important;border-right:solid 1px #ccc;border-left:solid 1px #ccc;border-bottom:solid 1px #ccc;background:#eaf5f5;font-weight:bold;font-size:14px;color:#666;font-size: 16px;color: #222 !important;font-weight: normal !important;line-height: 38px!important;}
.xygk-dqzz-con-tad-a{width: 170px!important;float:left;line-height: 38px!important;padding-left:20px;border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-b{width:155px;float:left;line-height:35px;line-height: 38px!important;padding-left:45px;border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-c{ width:175px; float:left; line-height:35px; padding-left:20px; }
.xygk-dqzz-con-tad-a0{width: 190px!important;float:left;line-height:35px;text-align:center;border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-b0{ width:200px; float:left; line-height:35px; text-align:center; border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-c0{ width:220px; float:left; line-height:35px; text-align:center; }
.xygk2-right-content-dqzz{ width:100%!important; margin-top:25px;  padding:5px; min-height:430px; font-size:14px; line-height:22px; }
.xygk-dqzz-con-tad3{width:100%!important;height: 38px!important;border:solid 1px #ccc;background:#fff;font-size: 16px;color: #222!important;font-weight: normal!important;}
.xygk-dqzz-con-tad-a1{width: 430px!important;float:left;line-height: 38px!important;padding-left:15px;border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-b1{width:155px;float:left;line-height: 38px!important;padding-left:45px;border-right:solid 1px #ccc}
.xygk-dqzz-con-tad-c1{width:175px;float:left;line-height: 38px!important;padding-left:45px;}
.jgzj-right-tit{
    display: none;
}
.yjspy-right-con img{
    padding-right: 15px!important;
}
.yjspy-right-con div{
    font-size: 16px!important;
    line-height: 36px!important;
}
dd.dd1 {
    background-image: url(../img/bgs2.png);
}

dd.dd2 {
    background-image: url(../img/bgcz2.png);
    background-size: 22px;
}
dd.dd3 {
    background-image: url(../img/bgs3.png);
}
.xygk-jsjl-grjj-main2{ width:742px; height:28px; background:url(../img/02-xygk-6-title.jpg); line-height:27px; padding-left:25px; color:#fff}
.xygk-jsjl-grjj-main2 a{ color:#fff}
.xygk-jsjl-grjj-main2 a:hover{ color:#fff}
.xygk-jsjl-xrld-pic img{
    height: 100%;
    width: auto;
    margin: 0 auto;
    display: block;
}
.xygk-jsjl-grjj-con-lrld {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.xygk-lrld {
    width: calc(100% / 5 - 70px);
    float: left;
    font-size: 12px;
    text-align: center;
    margin: 20px 35px 0 35px;
}
.xygk-jsjl-grjj-con-lrld::after {
    /* content: ""; */
    /* width: calc(100% / 7 - 28px); */
}
.xygk-lrld a img{
    width: 100%;
    height: 100%;
}
.xygk-lrld a {
    font-size: 16px;
}
.bksjy-right-content {
    width: 100%;
    margin-top: 15px;
    min-height: 430px;
    font-size: 14px;
    line-height: 28px;
}
.bksjy-jsjl-grjj {
    width: 99.5%;
    padding-bottom: 20px;
}
.bksjy-zyjs-pic-rightadd{float:right;width: calc(100% - 280px);}
.bksjy-zyjs-pic-add{width: 258px;height: auto;float:left}

.bksjy-zyjs-pic-rightadd-01{line-height: 30px;text-indent:2em}
.bksjy-zyjs-pic-rightadd-02{height: 30px;line-height: 30px;background:url(../img/04-bksjy-cion2.png) no-repeat left;padding-left:20px;color: #004cb0;font-size: 16px;font-weight:bold}
.bksjy-jsjl-grjj-main1-26 {
    width: 100%;
    height: 38px;
    background: url(../img/04-2-bjadd.png) no-repeat;
    background-size: cover;
    line-height: 38px;
    font-weight: bold;
    padding-left: 25px;
    color: #fff;
}
.bksjy-zyjs-pic-add img{
    width: 258px;
    height: auto;
}
.bksjy-zyjs-pic-rightadd p{
    line-height: 30px!important;
}
.xwdt1 {
    width: 100%;
    max-width: 1300px;
    /* height: 100%; */
    /* overflow: hidden; */
    margin: 0 auto;
    /* clear: both; */
}
.section32 {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    /* overflow: hidden; */
    height: auto;
    padding-top: 35px;
    overflow: hidden;
    padding-bottom: 40px;
    --tw-bg-opacity: 0.8;
    /* background: url(../img/bgcsf.jpg) top center; */
    /* background-size: 100% 100%; */
    position: relative;
    transition: all .1s;
    display: flex;
    justify-content: space-between;
}
.xwdt2 {
    width: 48.5%;
    /* height: 100%; */
    /* overflow: hidden; */
    /* margin: 0 auto; */
    /* clear: both; */
}
.lm3 .nav1 {
    width: auto;
    float: left;
    background-color: #fff;
    font-weight: bold;
    position: relative;
    z-index: 1;
    padding-top: 20px;
}
.lm3 .nav1 a {
    float: left;
    height: 36px;
    margin-right: -1px;
    line-height: 36px;
    padding: 0 20px;
    text-align: center;
    color: #565656;
    position: relative;
    font-size: 17px;
    transition: all 0.25s ease-out;
}
.lm3 .nav1 a.on {
    color: #184fb6!important;
    font-size: 20px;
    font-weight: bolder;
}
.lm3 .nav1 a.on::after {
   content: "";
    width: 60%;
    /* height: 80%; */
    position: absolute;
    left: 20%;
    border-bottom: 2px solid #104883;
    margin: 0 auto;
    bottom: -15px;
}
.lm3 .nav1 a:hover {
    color: #184fb6;
    font-weight: bold;
    font-size: 20px;
}
.section12 {
    width: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
    height: auto;
    padding-top: 35px;
    overflow: hidden;
    padding-bottom: 40px;
    --tw-bg-opacity: 0.8;
    /* background: url(../img/bgcsf.jpg) top center; */
    /* background-size: 100% 100%; */
    position: relative;
    transition: all .1s;
}

.section22 {
    width: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
    padding-top: 35px;
    overflow: hidden;
    padding-bottom: 40px;
    background: url(../img/bgcc.png) center center;
    background-size: cover;
    display: flex;
}
.section33 {
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    overflow: hidden;
    padding-bottom: 30px;
    /* background: #f7f7f7; */
    background: url(../img/bgcs.jpg) top center;
    background-size: 100% 100%;
}
.g-cur {
    height: 75px;
    line-height: 75px;
    /* padding-left: 31px; */
    color: #fff;
    background: url(../img/i-bg1.png) no-repeat left center;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.g-cur h2 {
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
}

.g-cur .cur {
    display: inline-block;
    font-size: 18px;
    margin-right: 21px;
    float: right;
}

.g-cur .cur a {
    color: #fff;
    text-shadow: 1px 1px black;
}

.g-cur .cur .ga {
    padding-left: 25px;
    display: block;
    font-weight: bold;
}

.g-tab {
    overflow: hidden;
    box-shadow: 0px 0px 15px rgba(0,0,0,.1);
    background-color: #fff;
    background-size: contain;
    background-position-x: 98%;
}

.g-tab.g-tab-1 {
    position: absolute;
    width: 100%;
    bottom: -50px;
}

.g-tab li {
    float: left;
    margin: 0 23px;
}

.g-tab li a {
    font-size: 20px;
    color: #29711c;
    line-height: 81px;
    display: block;
    padding: 0 28px;
    position: relative;
}

.g-tab li a:after {
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 15px;
    height: 3px;
        background-color: #29711c;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.g-tab li.on a:after, .g-tab li:hover a:after {
    left: 0;
    right: 0;
}
.g-tab li.selected2 a:after, .g-tab li.parent2 a:after {
    left: 0;
    right: 0;
}
.tzgg2 {
    width: 100%;
    /* overflow: hidden; */
    padding-top: 20px;
}
.tzgg2 ul {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tzgg2 ul li {
    width: 32%;
    display: inline-block;
    /* transition: all ease-in-out 0.2s; */
    -ms-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    /* -webkit-transition: all ease-in-out 0.2s; */
    -o-transition: all ease-in-out 0.2s;
    position: relative;
    transition: all 0.2s;
}

.tzgg2 ul li:nth-child(odd) {
}

.tzgg2 ul li:nth-child(even) {
    float: right;
    /* padding-right: 15px; */
}

.tzgg2 ul li:hover {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
}

.index-tab-media {
    width: 100%;
    height: 95px;
    background: #fff;
    box-shadow: -1px 1px 8px 1px rgb(0 0 0 / 0.15);
    border-radius: 2px;
    margin-bottom: 15px;
    /* transition: all linear 0.3s; */
    /* font-weight: bold; */
    position: relative;
    transition: all 0.2s;
}

.index-tab-media:hover {
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.4);
}

.index-tab-media-type {
    float: left;
    width: 95px;
    height: 95px;
    line-height: 95px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #0e60b6;
    background-image: url(../img/loicon.png);
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
    background-size: auto 75%;
}

.index-tab-media-title {
    /* display: inline-block; */
    float: right;
    width: calc(100% - 95px);
    font-size: 16px;
    color: #222;
    line-height: 28px;
    height: 83px;
    vertical-align: middle;
    /* transition: color linear 0.35s; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    position: absolute;
    right: 0;
    padding: 20px 85px 0px 27px;
    box-sizing: border-box;
    transition: all 0.2s;
}

.index-tab-media:hover .index-tab-media-title {
    color: #0e60b6;
    font-weight: bold;
}

.date3 {
    position: absolute;
    width: 72px;
    height: 70px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(to bottom, #0e60b6 100%, #0e387b 0%);
    top: 12px;
    right: 0px;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}

.date3 b {
    display: block;
    font-size: 22px;
    font-family: gabo_drive;
    font-weight: 400;
    padding-top: 2px;
    padding-bottom: 0;
    height: 33px;
    line-height: 33px;
    text-indent: 8px;
}

.date3 span {
    font-size: 14px;
    font-family: arial;
    display: block;
    line-height: 33px;
    height: 36px;
    border-top: 1px solid rgba(255,255,255,.3);
    text-indent: 8px;
}
.friendly-link {
    width: 100%;
    max-width: 1300px;
    margin: auto;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    /* margin-top: 50px; */
    /* margin-bottom: 50px; */
    position: relative;
    z-index: 0;
    margin-top: 25px;
}
.friendly-link-content {
    margin: 0 auto;
    position: relative;
    /* margin-top: 10px; */
    padding-top: 10px;
}
#friendly-link-swiper .swiper-slide {
    height: auto;
    /* background:#088b6d; */
    box-shadow: 1px 1px 5px 1px #cec2c2;
}
.xwdt1 .btn_more {
    display: inline-block;
    padding-right: 25px;
    line-height: 52px;
    position: absolute;
    right: 0;
    /* bottom: 0; */
    color: #4a90e2;
    font-size: 16px;
    z-index: 2;
    cursor: pointer;
    /* vertical-align: middle; */
    height: 50px;
    background: url(../img/Nmore.png) right 0px center no-repeat;
    background-size: 19px;
}
.xwdt1 .ctit2 span {
    margin: 0 auto;
    width: 100% !important;
    border: none !important;
    display: inline-block;
    text-align: center !important;
    background:none;
}
.xwdt1 .ctit span {
    height: 50px;
    line-height: 50px;
    font-size: 28px;
    font-family: "simsun";
    font-weight: bold;
}
.friendly-link .ctit2 span {
    margin: 0 auto;
    width: 100% !important;
    border: none !important;
    display: inline-block;
    text-align: center !important;
    background:none;
}
.friendly-link .ctit span {
    height: 50px;
    line-height: 50px;
    font-size: 28px;
    font-family: "simsun";
    font-weight: bold;
}
.friendly-link .btn_more {
    display: inline-block;
    padding-right: 25px;
    line-height: 52px;
    position: absolute;
    right: 0;
    /* bottom: 0; */
    color: #4a90e2;
    font-size: 16px;
    z-index: 2;
    cursor: pointer;
    /* vertical-align: middle; */
    height: 50px;
    background: url(../img/Nmore.png) right 0px center no-repeat;
    background-size: 19px;
}
.jdjs-right-contenta .youshi h3{line-height:60px;/* padding-left:15px; */font-size:21px;height:60px;}
.jdjs-right-contenta .youshi p{/* padding: 0 21px 5px 10px; */line-height:20px;text-indent:2em;}
.jdjs-right-contenta .shizi{margin-top:10px;}
.jdjs-right-contenta .shizi h3{line-height:41px;font-size:18px;padding-left: 32px;}
.jdjs-right-contenta .shizi p{/* padding: 0 30px 5px 10px ; */line-height:20px;text-indent:2em;font-size:14px;}
.jdjs-right-contenta .shizi .shuoming{width:600px;margin:0 auto;}   
.jdjs-right-contenta .shizi .shuoming ul{width:270px;height:160px;padding-left:20px;}
.jdjs-right-contenta .shizi .shuoming .ul1{border-right:1px solid #ccc;}
.jdjs-right-contenta .shizi .shuoming .ul1 li{position:relative;}
.jdjs-right-contenta .shizi .shuoming .ul1 li span{position:absolute;right:15px;top:0;}

.jdjs-right-contenta .shizi .shuoming .ul2 li{position:relative;}
.jdjs-right-contenta .shizi .shuoming .ul2 li span{position:absolute;right:5px;top:0;}
      
.jdjs-right-contenta .kexue{margin-top:15px;}
.jdjs-right-contenta .kexue h3{line-height:41px;font-size:18px;padding-left: 32px;}    
.jdjs-right-contenta .kexue p{/* padding: 0 30px 5px 10px ; */line-height:20px;text-indent:2em;font-size:14px;}   
    
.jdjs-right-contenta .xuesheng{margin-top:10px;}
.jdjs-right-contenta .xuesheng h3{line-height:41px;font-size:18px;padding-left: 32px;}  
.jdjs-right-contenta .xuesheng p{/* padding: 0 30px 5px 10px ; */line-height:20px;text-indent:2em;font-size:14px;}    
.jdjs-right-contenta .guoji{margin-top:10px;}
.jdjs-right-contenta .guoji h3{line-height:41px;font-size:18px;padding-left: 32px;}    
.jdjs-right-contenta .guoji p{/* padding: 0 30px 5px 10px ; */line-height:20px;text-indent:2em;font-size:14px;}

.jdjs-right-contenta .guoji-tu{margin-top:35px;/* margin-left:15px; */}
.jdjs-right-contenta .guoji-tu p{line-height:26px;text-align:center;background:#3c903a;color:#fff;text-indent: unset;}
.jdjs-right-contenta .guoji-tu div{width: 230px;margin-left: 15px;}
.zhuanye p.tit {
    padding: 0 5px 5px 5px;
    line-height: 20px;
    text-indent: 2em;
    font-size: 14px;
    margin: 10px 0 20px;
}
.byqu_info p {
    margin: 5px 0;
    font-size: 14px;
    line-height: 22px;
    text-indent: 2em;
    color: #000;
}
.content5 {
    width: 100%;
    height: 1400px;
    background: url(../img/htm5_bg.png) no-repeat;
    position: relative;
}

.content5 .htm5_1{position:absolute;top:49px;right: 150px;*top:34px;} 
.content5 .htm5_1 p{padding-left: 20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -15px;left: 47%;margin-left:-50px;}  
.content5 .htm5_2{position:absolute;top:263px;left: 82px;}       
.content5 .htm5_2 p{padding-left: 10px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -15px;left: 15%;}    

.content5 .htm5_3{position:absolute;top:465px;right: 140px;}      
.content5 .htm5_3 p{padding-left: 10px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position: absolute;bottom: -15px;left: 25%;}    

.content5 .htm5_4{position:absolute;top:605px;left:105px;}      
.content5 .htm5_4 p{padding-left:20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -20px;left: 29%;}

.content5 .htm5_5{position:absolute;top:790px;left: 360px;}      
.content5 .htm5_5 p{padding-left:20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -20px;left: 16%;}    

.content5 .htm5_6{position:absolute;top:900px;left: 665px;}      
.content5 .htm5_6 p{padding-left:20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -20px;left: 1%;width: 150px;} 

.content5 .htm5_7{position:absolute;top:940px;left: 150px;}      
.content5 .htm5_7 p{padding-left: 20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position: absolute;bottom: -20px;left: 5%;width: 150px;}

.content5 .htm5_8{position:absolute;top: 1100px;left:385px;}     
.content5 .htm5_8 p{padding-left:20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -20px;left: 15%;}    

.content5 .htm5_9{position:absolute;top: 1200px;left:90px;}      
.content5 .htm5_9 p{padding-left:20px;background: url(../img/sanjiao.png) no-repeat left bottom 8px;position:absolute;bottom: -20px;left: 0%;margin-right: 0px;width: 180px;}         
.yjspy-jsjl-grjj-main {
    width: 100%;
    height: 38px;
    background: url(../img/04-2-bjadd.png) no-repeat;
    background-size: cover;
    line-height: 38px;
    font-weight: bold;
    padding-left: 30px;
    color: #fff;
    font-size: 16px;
}
.listconrlxg li a {
    display: inline-block;
    height: 56px;
    line-height: 52px;
    font-size: 16px;
    margin-left: 6px;
    color: #333;
    /* OVERFLOW: hidden; */
    width: calc(100% - 20px);
    float: right;
}
.dList05{width:auto;overflow:hidden;background-color: #f0f3fa;margin-top: 12px;padding: 10px 15px 20px;}
.dList_info05{width:100%;overflow:hidden;display: flex;flex-wrap: wrap;align-content: center;justify-content: flex-start;}
.dList_info05 li{display: inline-flex;width: auto;/* min-width: 70px; */margin-right: 15px;margin-left: 15px;height: 25px;line-height:30px;*display:inline;*zoom:1;flex-wrap: wrap;/* align-content: center; */text-align: center;justify-content: space-between;overflow: hidden;}
.dList_info05 li:hover a,.dList_info li.highLight  a{color: #184fb6;font-weight: bold;}